Subject: [pcp] FW: New Version Notification for draft-rpcw-pcp-pmipv6-serv-discovery-01.txt

From: "Prashanth Patil (praspati)" <[email-masked]>
Date: Mon, 17 Sep 2012 12:50:46 +0000

This is an updated version after accommodating review comments.

Comments and suggestions welcome.

-Prashanth

>
>On 31/08/12 8:53 PM, "[email-masked]" <[email-masked]>
>wrote:
>
>>
>>A new version of I-D, draft-rpcw-pcp-pmipv6-serv-discovery-01.txt
>>has been successfully submitted by Prashanth Patil and posted to the
>>IETF repository.
>>
>>Filename:	 draft-rpcw-pcp-pmipv6-serv-discovery
>>Revision:	 01
>>Title:		 PCP Server Discovery with IPv4 traffic offload for Proxy Mobile
>>IPv6
>>Creation date:	 2012-08-31
>>WG ID:		 Individual Submission
>>Number of pages: 13
>>URL:             
>>http://www.ietf.org/internet-drafts/draft-rpcw-pcp-pmipv6-serv-discovery-
>>0
>>1.txt
>>Status:          
>>http://datatracker.ietf.org/doc/draft-rpcw-pcp-pmipv6-serv-discovery
>>Htmlized:        
>>http://tools.ietf.org/html/draft-rpcw-pcp-pmipv6-serv-discovery-01
>>Diff:            
>>http://www.ietf.org/rfcdiff?url2=draft-rpcw-pcp-pmipv6-serv-discovery-01
>>
>>Abstract:
>>   This document proposes a solution to PCP Server Discovery problems in
>>   Proxy Mobile IPv6 (PMIPv6) networks when both home network traffic
>>   and traffic off-loaded to local access network require traversing a
>>   gateway implementing NAT and/or Firewall.  This draft proposes
>>   enhancements to DHCPv4 Relay Agent by introducing a new sub-option
>>   under DHCPv4 Relay Option and to PMIPv6 signaling through additional
>>   options to Proxy Binding Update/Acknowledgement messages.
>>
>>                 
>>        
>>
>>
>>The IETF Secretariat
>>
>